<div class="result">
  <h1>Результат формирования данных для отправки запроса на сервер</h1>
  <pre v-html=" $root.result" />
  <h2>Что можно исправить?</h2>
  <p>
    1. Перевести на Vuex<br />2. Добавить валидацию на поля (числа)<br />3.
    Разбить на более мелкие компоненты для переиспользования
  </p>
</div>
